.. _vim.OvfConsumer: ../../vim/OvfConsumer.rst

.. _vim.OvfConsumer.OstNodeType: ../../vim/OvfConsumer/OstNodeType.rst

vim.OvfConsumer.OstNodeType
===========================
  The type of an OST node.Each OST node corresponds to an element in the OVF descriptor. See OstNode for a description of the different node types.
  :contained by: `vim.OvfConsumer`_

  :type: `vim.OvfConsumer.OstNodeType`_

  :name: virtualSystemCollection

values:
--------

virtualSystemCollection
   virtualSystemCollection

virtualSystem
   virtualSystem

envelope
   envelope
